/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
div#dropMenu {    margin: 3px auto;
    z-index: 1100;
    float: right;}
div#dropMenu li{     width: 250px;
    text-align: center;
 
    padding: 0;
    margin: 0;
    border: 1px solid #fff;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:37px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{ }
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad;border: 1px solid #333;}
#dropMenu ul.level3 {background-color: #fff; right:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border: 1px solid #333;}
#dropMenu ul.level4 {
	background-color: #fff;
	left: -96%;
	margin-top: -19px;
	box-shadow: 0 2px 5px #adadad;
	border: 1px solid #333;
	width: 100%;
}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
	display: block;
    line-height: 20px;
	font-size:13px;
	font-weight:normal;
    padding:5px 10px;
    text-decoration: none;
	text-transform:none;
}
#dropMenu ul.level2 li a:hover{ color:#000; background:none; text-shadow:5px 5px 5px #383838;}
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}


#vzANwJuH {
	margin: auto; 
	z-index: 999; 
	width: 100%;
 
	margin-bottom: 4px;
}
.KrXsViWp {
	height: 1%;
	padding: 0;background: url("../himages/bg.gif") repeat;
	width:100%;
	margin: 0 auto;
}
#stqunZlj{
	width:100%;
	height: 35px;
 
background: #878A92;
}
#DTublHJr{
	display:none;
} 
#stqunZlj .RtCFbzqZ{  }
* html #stqunZlj{
	position: relative;
	z-index: 5000;
}
.ugjeswhjfie{
	display: table;
    height: 1%;
    margin: 0 auto;
    width: 1100px;
}
.BAVNzPFx {
	padding: 4px 0;
float: right;
}
.BAVNzPFx form {
	float: left;
    margin: 4px 7px 0 0;
    letter-spacing: normal;
}
.BAVNzPFx SELECT{
	display:inline;
	color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}
.currency, .languages {
	margin:0;
	padding:0;
}

#currency_switcher, #language_switcher {
	background: url("../images/arrow_down.gif") no-repeat right 6px;
	padding: 0 9px 0 0;
}
.BAVNzPFx a, .BAVNzPFx a:visited {
	color: #838383;
	text-decoration: none;
}
.BAVNzPFx a:hover {
	color: #aaa;
	text-decoration: none;
}
.cpHeadCurrencyTxtlabellkjh{
	color: #fff;
	font:normal 12px/22px "Verdana";
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
.ccarct-heasder-wrsapperiuy {
    float: right;
    background: url("../himages/cartbg.jpg") no-repeat scroll 5px center;
	border: medium none;
	color: #fdfdfd;
	margin: 0;
	padding: 0 0 0 30px;
	text-align: left;
	text-transform: none;
	width: 230px;
    
}
.ccarct-heasder-wrsapperiuy a{
	color: #000;
line-height: 33px;
font-size: 13px;
margin: 0;
padding: 0 17px;
text-decoration: none;
white-space: nowrap;
}
.ccarct-heasder-wrsapperiuy a:hover{ text-decoration: underline;}
#aQiLfBzS {
	color: #fff;
	float: left;
	display: table;
	text-align: center;
}
#aQiLfBzS a {
 background: url("../himages/nav-bg.gif") repeat-x left top;
color: #fff;
font-weight: bold;
font-size: 12px;
line-height: 36px;
border-radius: 2px;
margin: 0;
padding: 7px 10px;
text-decoration: none;
white-space: nowrap;
}
#aQiLfBzS a:hover {
	text-decoration: underline;
background: url("../himages/menu-act.gif") repeat-x left top;
color: #333;
}
.atkLQyse{
	display: table;
	margin: 0 auto;
	width: 1100px;
}
#hnpzDGvI{
	margin: 0em;
	padding: 0em;
	display: table-cell;
	vertical-align: middle;	
	height: 140px;
}
#logo{
	text-align: left;
}
.YTxvWQlf {
	display: table-cell;
	vertical-align: middle;
}
.branEPHp {
    clear: both;
}
.EOWoHkij {
	margin:auto;
	display:table;
    width: 1100px;
   background: #0ab0ed;
border-radius: 13px;
height: 50px;
}
.EOWoHkij ul{
	margin:0;
	padding:0;
}
.EOWoHkij ul ul {
	background:#fff;border:1px solid #d5d5d5;
    display: none;
    margin: 0;
    padding:0;
    position: absolute;
    width: 224px;
    z-index: 1100;
}
#KCzBFbuE {
	margin: auto;
	float:left;
}
#KCzBFbuE li {
	float: left;
}
#KCzBFbuE li.navhomelilink a{
	border-right: 1px dotted #94171b;
    color: #000000;
    display: block;
    font-family: "din",Arial,sans-serif;
    font-size: 2em;
    line-height: 45px;
    padding:0 20px;
    text-transform: uppercase;
}
#KCzBFbuE li a:hover {
	text-decoration: underline;
}
#KCzBFbuE ul li.oiewfjjsej  a{}
/* 下拉导航 */

#topNav li {
    float: left;
    margin: 0;
    padding: 0;
    background: url(../himages/nav-dots.png) no-repeat right center;
}

#topNav li:hover{  }
#topNav li a {
	font: 15px/50px "Verdana";
	text-decoration: none;
	color: #fff;
	display: inline-block;border-right: 1px solid #0388b9;
	padding: 0 13px;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}
#topNav li a:hover{
	color: #fff700;
text-decoration: underline;
}
#topNav li:hover>a{
	border-radius: 5px 5px 0 0;
}

#topNav ul li {
 
	margin:1px;
    width: 220px;
}
#topNav ul li:hover{ }
#topNav ul li a {
    color: #333;
    display: block;text-transform:none;
    padding: 0.25em 0 0.25em 0.5em;
    text-align: left;
    text-decoration: none;
	line-height:22px;font-size:13px;
}
#topNav ul li a:hover{ text-decoration:none;}

#tab_nav li.home-link a {
	display: block;
	padding-left: 20px;
}
#tab_nav li.home-link:hover a {
	background-position: left 0px;
}
.EjiVQWAk {
	padding: 0;
	float: left;
}
.search-header {
	margin:0;
	float:right;background: #eee;display:none;
	border: 1px solid #cbd7e4;
}
.poijfslej{
	border: none;
background: url("../himages/searchbg.png") no-repeat;
float: right;
height: 45px;
margin-top: 5px;
width: 455px;
}
	
.poijfslej .yEVThXen{
	background: transparent;
border: medium none;
cursor: pointer;
float: right;
height: 38px;
width: 56px;
}
.EjiVQWAk input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: medium none;
color: #333;
float: left;
height: 40px;
line-height: 22px;
padding-left: 37px;
position: absolute;
width: 393px;
font-size: 15px;
}
.search-header .yEVThXen{
	background: transparent url("../images/ff.png") no-repeat scroll 1px 4px;
    border: medium none;
    cursor: pointer;
    height: 26px;
    margin: 0;
	padding:0;
    width: 30px;
}
.search-header form {
	margin:0;
}




	.nbBuqfvg{
		width: 50px;
		height: 40px;background: url(../himages/i_menu.png) no-repeat 8px 12px;
		float: left;display: none;
	}





@media (max-width: 700px){
	div#dropMenu li{              
	width: 40px;
	text-align: center;
	border: none;
	padding: 0;
	margin: 6px 0 0 2px;

}
	div#dropMenu {
		margin:0 auto;
		z-index:1100; 
		float:left;
	}
		
	div#dropMenu li a{    
		color: transparent;
	    font-size: 13px;
	    padding: 0;
	    text-decoration: none;
	   
	 line-height: 34px;
	    text-transform: uppercase;
	    display: block;
	}	
	#dropMenu ul.level3 {
		background-color: #fff; 
		left:100%;
		margin-top: -30px;
		box-shadow: 0 2px 5px #adadad;
		border: 1px solid #333;
		width: 100%;
	}
	
	#dropMenu ul ul {
		margin:0;
		padding:0;
	    position: absolute;  
		width:50%;
	    display: none;
		z-index: 99999;
		left: 0;
}

#dropMenu ul.level2 li{
	    float: left;
	    text-align: left;
	    background: none;
	    padding: 0;
	    width: 100%;
	    margin: 0;
	}
	#KCzBFbuE{
		    margin: 0 0 0 6px;
    float: left;
		
		}


	#vzANwJuH{
		position:inherit;
		background: #fff;
	}
	#DTublHJr{
		height: 40px;position: relative;
		display: block;
		z-index: 1100;
		width: 100%;
		background:#000 url("../images/red.gif") repeat-x scroll left top;
	} 
	.nbBuqfvg{
		width: 50px;
		height: 40px;background: url(../himages/i_menu.png) no-repeat 8px 12px;
		float: left;display: block;
	}
	.utaCYEqU{
		height: 40px;
		float: right;
		min-width: 45px;
	}
	.utaCYEqU a {
		font-size: 13px;
color: #fff;
display: block;
padding: 10px 5px 10px 44px;
background: transparent url(../himages/cartbg.jpg) no-repeat scroll 5px center;
	} 
	#stqunZlj{
		padding: 0px 0 0;
margin: 0 auto;
box-shadow: none;
height: auto;
	}
	.ugjeswhjfie{display:none;}
	.BAVNzPFx{
		display:none;
	}
	.BAVNzPFx SELECT{		
		display: inline;
		color: #555;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		width: 86px;
		line-height: normal;
}
	.BAVNzPFx {
	    margin: 0 0px 0 0;
		padding: 0;
		float: right;
	}
	.ccarct-heasder-wrsapperiuy{	
		display:none;
	}
	.ccarct-heasder-wrsapperiuy a{		
		color: #ffffff;
		font-weight:normal;
		line-height: 30px;
		margin: 0;
		padding: 0 10px;
		text-decoration: none;
		white-space: nowrap;
	}

	#aQiLfBzS{
		color: #fff;
		float: left;
		padding: 0;
	}
	#aQiLfBzS a{
		color: #ffffff;
font-weight: normal;
margin: 0;
padding: 4px 10px;
font-size: 12px;
text-decoration: none;
white-space: nowrap;
	}
	.atkLQyse{
		display: table;
		height: 1%;
		margin: 0 auto;
		width: 100%;
	}
	#hnpzDGvI {
	    height: 85px;
	    margin: auto;
	    float: none;
	}
	#logo a img { 	width: 100%;}	
	.YTxvWQlf{ 
		padding: 0;
		margin: 0;
		display: none;
	}
	.branEPHp{
		clear: both;
        border:none;
    }
	.EOWoHkij{
		margin: auto;
display: table;
height: 40px;
width: 99%;
    }		
	#KCzBFbuE{display:none;}
	#topNav li a{
		color: #fff;
		font-family: "Salsa",cursive;
		display: block;
		padding: 0.25em 0 0.25em 0.5em;
		text-align: center;
		text-decoration: none;
		padding: 0 18px 0 0;
		font-size: 12px;
		font-weight: normal;
	}
	.poijfslej{display:none;}
	.EjiVQWAk input{
		border: medium none;
color: #000;
line-height: 28px;
width: 54%;
padding: 0;
font-size: 12px;
text-indent: 10px;
margin-left: 28px;
height: 25px;
	}
	.EjiVQWAk{
		padding: 0 40px 0 15px;
		float: left;
		width: 100%;
	}
	.search-header{
		background: #fff;
float: right;
width: 73%;
display: block;
height: 30px;
margin-top: 5px;
border: 2px solid #000;
margin-right: 8px;
	}
	.search-header .yEVThXen{
		background: #000 url("../himages/search (13).gif") no-repeat scroll center center;
		border: medium none;
		cursor: pointer;
		height: 28px;
		margin: 0;
		padding: 0;
		width: 39px;
	}	




}
	
